/* ============================================================================================ 
MAIN NAVI BAR 
============================================================================================ */

#NavProducts {
	background-image:url(../img/ButtonProductsEN.png);
}

#NavSalesInfo {
	background-image:url(../img/ButtonSalesInfoEN.png);
}


#NavDownloads {
	background-image:url(../img/ButtonDownloadsEN.png);
}

#NavCustomerCare {
	background-image:url(../img/ButtonCustomerCareDE.png);
}

#NavCompany {
	background-image:url(../img/ButtonCompanyEN.png);
}

#NavContact {
	background-image:url(../img/ButtonContactEN.png);
}

#NavShop {
	background-image:url(../img/ButtonShopEN.png);
}

/* ============================================================================================
SUB-NAVI BAR
============================================================================================ */



/* ============================================================================================
NEWSLETTER
============================================================================================ */
.NewsletterSubscriptionButton {
	background:transparent url(../img/ButtonSubscribeEN_small.png) left bottom;
}

.NewsletterThankYouButton {
	background:transparent url(../img/ButtonThankYouEN_small.png) left bottom;
}

.NewsletterSubscriptionButton:hover {
	background:transparent url(../img/ButtonSubscribeEN_small.png) left top;
}
